﻿<?xml version="1.0" encoding="utf-8"?>
<Resources Culture="en-US">
	<Group Type="String">
		<Items>
			<Item Name="Caption" Value="Файл и ссылка объекта Концертные програмы" />
			<Item Name="Columns.UsrConcertProgram.Caption" Value="Концертные програмы" />
		</Items>
	</Group>
</Resources>